[Main]
Version=2

[LKChildFrm.cxGrid18DBTableView1: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1O_HDAY01_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1DATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1DATEFACTFINISH: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1USEBDAYCAL: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1USEADAYRAB: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid18DBTableView1/cxGrid18DBTableView1OTP_PER: TcxGridDBColumn]
=
GroupIndex=-1
Width=179
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

